@echo off
set "script_path=%~dp0"
if not exist "C:\Program Files\Common Files\VST3" mkdir "C:\Program Files\Common Files\VST3"
copy /Y  "%script_path%Plugins\MyAudioFactoryDialogueExtractor.vst3" "C:\Program Files\Common Files\VST3\MyAudioFactoryDialogueExtractor.vst3"
if %errorlevel% == 0 (
    echo Success Installed MyAudioFactoryDialogueExtractor.vst3
) else (
    echo Installed MyAudioFactoryDialogueExtractor.vst3 failed, please run this script as administrator.
)
pause
